Page 1 of 1

Extensions in Conflicts

Posted: Wed May 15, 2019 1:28 pm
by William959
Hello,

I've implemented two extensions in my localhost test forum to see the productivity and operation of both together, but I could see that by activating one extension the other conflicts and kinda becomes impossible to use.

The first extension I installed and activated was: [ABD] WYSIWYG SCEditor for phpBB 3.1
The second extension that I installed and activated was: Simple mentions


What happens is the following, when I am with the two extensions activated the mention extension does not work, I have already tried to fix but did not get results. I would love to use the two extensions together, so I've come here to ask your help to help me solve this problem. The version of my forum is the latest version, so it is: 3.2.7



Thank you all!

Re: Extensions in Conflicts

Posted: Wed May 15, 2019 1:59 pm
by </Solidjeuh>
[ABD] WYSIWYG SCEditor for phpBB 3.1
Notice!
We do not recommend that a user of the phpBB software install this extension, or any other extension that is marked as “abandoned” or “in development”, on a live forum. Doing so may cause your forum to not perform in the manner it should.
---> viewtopic.php?f=501&t=2322921&start=420#p14726161

Re: Extensions in Conflicts

Posted: Wed May 15, 2019 2:23 pm
by stevemaury
As the forum description states, extension issues are not properly posted here. Ordinarily, I would refer you to the extensions dedicated support topic, but since one of the extensions is abandoned by its developer, that would do no good. I am afraid you will not be able to get help with your issue. Sorry.

Re: Extensions in Conflicts

Posted: Wed May 15, 2019 2:28 pm
by William959
Right, thanks!

But is there no other extension that I can activate SCEditor?
Hear rumors that new versions would come with the default SCEditor, right?

Re: Extensions in Conflicts

Posted: Wed May 15, 2019 2:34 pm
by david63
William959 wrote:
Wed May 15, 2019 2:28 pm
Hear rumors that new versions would come with the default SCEditor, right?
Not for many a month - phpBB 4.0 at best